A4SWIFT Accelerator

 

When installing the A4SWIFT accelerator to use the Message Repair and Submission Request (MRSR) scenario, the following SharePoint versions can be used:

  • Windows SharePoint Services 3.0 with SP1/SP2

  • SharePoint Server 2010

  • Windows SharePoint Services 4.0

Installing BizTalk Server Accelerator for SWIFT provides the specific steps to installing the A4SWIFT accelerator and configuring the MRSR scenario.

Community Additions

ADD
Show: